/*Trasparenza logo home page*/
.header .top-head .logo {
	background-color: #071D2E; background-color: rgba(7,29,46,0.6);
}

/*Trasparenza menù home page*/
.header .top-head .MMInavigation {	

    	background-color: #071D2E; background-color: rgba(7,29,46,0.6) !important;
   	
}

/* Gestione Overlay popup Homepage*/

.overlay-banner-difesa {
				display: block;
				position: fixed;
				top: 0;
				bottom: 0;
				left: 0;
				right: 0;
				margin: auto;
				height: 50%;
				width: 50%;
				z-index: 999;
				min-height: 700px;
			}
			.overlay-banner-difesa:before {
				content: '';
				display: block;
				position: fixed;
				height: 100%;
				width: 100%;
				left: 0;
				top: 0;
				background-color: rgba(0,0,0,0.5);
				z-index: 990;
				pointer-events: none;
			}
			.overlay-content {
				position: relative;
				background: #f4f4f4;
				padding: 50px;
				box-shadow: 0 0 50px -10px #000000;
				z-index: 1019;
				min-width: 600px;
			}
			.overlay-content img {
				display: block;
				margin: 0 auto;
			}
			.overlay-banner-difesa .close {
				position: absolute;
				right: 0;
				top: 0;
				background-color: #cccccc;
				padding: 12px;
			}
			html.overlay-banner .overlay-banner-difesa {
				display: block !important;
			}
			html.overlay-banner.accepted .overlay-banner-difesa {
				display: none !important;
			}